Subject: bug#10127: 24.0.91; wrong window width calc for `C-u C-x =' when *Help* in separate frame

From: Eli Zaretskii <[email-masked]>
Date: Sat, 26 Nov 2011 16:44:46 +0200

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>
> Date: Fri, 25 Nov 2011 11:41:16 -0800
> 
> > > If you prefer complicated, clever, and clumsy to simple and
> > > straightforward, fine.  But please fix the broken use case
> > > reported, one way or another.
> 
> > > Sorry to have proposed simple ways to fix the bug, which don't
> > > stand up to your quality standard.  And I am delighted to hear
> > > that you have a higher standard.  Looking forward to a great
> > > fix.  Thx.
> > 
> > You just can't miss an opportunity to offend, can you?
> 
> Please stop the ad hominem attack.  I meant no offense.

I cannot possibly know what you meant.  All I have is what you wrote.
If you think the above has no offense, I suggest to get a second
opinion from someone neutral.  I submit that it has arrogance and
contempt for others' work and opinions all over it.  Coupled with the
fact that you use this abusive style over and over and over again,
it's a small wonder that you succeeded to alienate most everyone here.